﻿@model FQ.MD.WEB.ViewModels.AccountViewModel
@using FQ.MD.WEB.Resources

@{
    ViewBag.Title = Res.Account;
}

<nav aria-label="breadcrumb" class="d-none d-lg-block">
    <ol class="breadcrumb ">
        <li class="breadcrumb-item"><a href="/"><i class="fas fa-home"></i> Dashboard</a></li>
        <li class="breadcrumb-item active" aria-current="page">@ViewBag.Title</li>
    </ol>
</nav>


<div class="card">
    <div class="card-header">
        <div class="row">
            <div class="col-6">
                <h5 class="color-brand">@ViewBag.Title</h5>
            </div>
        </div>
    </div>
    <div class="card-body">
        @using (Html.BeginForm())
        {
            <div class="form-horizontal">
                <div class="form-group row">
                    <label class="control-label col-md-2">@Res.Username</label>
                    <div class="col-md-6">
                        <label>@Model.Username</label>
                    </div>
                </div>

                <div class="form-group row">
                    <label class="control-label col-md-2">@Res.Name</label>
                    <div class="col-md-6">
                        <label>@Model.Name</label>
                    </div>
                </div>

                <div class="form-group row">
                    <label class="control-label col-md-2">@Res.Email</label>
                    <div class="col-md-6">
                        <label>@Model.Email</label>
                    </div>
                </div>

                <div class="form-group row">
                    <label class="control-label col-md-2">@Res.Group</label>
                    <div class="col-md-6">
                        <label>@Model.GroupName</label>
                    </div>
                </div>

                <div class="form-group row">
                    <label class="control-label col-md-2">@Res.Domain</label>
                    <div class="col-md-6">
                        <label>@Html.Raw(Model.Domain)</label>
                    </div>
                </div>

                @if (!Model.InDomain)
                {
                    <div class="form-group row">
                        <div class="offset-md-2 col-md-6">
                            <a href="@Url.Action("ChangePassword")" class="btn btn-sm btn-primary">@Res.ChangePassword</a>
                        </div>
                    </div>
                }


            </div>
        }
    </div>
</div>